slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNMonitorCancel

Clears all monitors for an MFN object.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNMonitorCancel(MFN mfn)

Logically Collective on MFN

### Input Parameters

| mfn | - matrix function context obtained from MFNCreate()

### Options Database Key

| -mfn_monitor_cancel | - Cancels all monitors that have been hardwired into a code by calls to MFNMonitorSet(), but does not cancel those set via the options database.

### See Also

MFNMonitorSet()

Location: src/mfn/interface/mfnmon.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages